Untitled Document

Welcome to Powerpoint2DVD

Powerpoint2DVD is a very simple yet practical tool to burn your Powerpoint files to DVDs or miniDVDs (MiniDVD is a regular CD that has DVD files in it. You can burn a miniDVD just with a regular CD and a common CD burner) and view them on your TV. complete with background image or color, background music, and selection menu.With this program, you don't have to have a computer to do your presentations with your Powerpoint files. Just a TV and a DVD player will do the job perfectly.


Notes

1. Powerpoint2DVD does not support Windows 95, Windows 98/Me.
2. Single channel music files are not supported.
3. Some mp3 files that are not very standard might not be well supported.
4. If there are too many cartoon pictures, hyper-links or buttons on a single page, the playback might be disordered and the buttons might not work.
5. It might fail when processing some particular pages.
6. If you move the mouse or press any key during the converting (burning) process, the program might fail.


Installation & Uninstallation

This chapter contains the following contents:

System Requirements
Installation
Uninstallation


Installation & Uninstallation

System Requirements

Software/Hardware | Requirement
Microsoft ® PowerPoint® version | 2000 (or above)
Operating System | Windows 2000/XP
Processor (CPU) | Pentium III / Athlon 500 MHz or above
RAM | 256 MB or above
Hard Drive(s) Speed | 5400 RPM or above
Hard Drive(s) Size | 2 GB Free Space or above
Graphics/Video Board | 1024 X 768, 24-bit,32 MB RAM
DVD or CD writer | Yes


nstallation & Uninstallation

Installation

After you have downloaded Powerpoint2DVD installer file, locate it and double-click it to start the installation.

Step1: Prepare for installation
We recommend you close all the other applications before installing Powerpoint2DVD. Click the Next button to continue.

Step2: License Agreement
Read the license agreement. Select "I accept the agreement" if you agree with the agreement and click the Next button to continue. If you do not agree with the agreement, select " I do not accept the agreement" and then click the Cancel button to abort the installation.

Step3: Select Destination Location
Select a folder on your hard drive to save your Powerpoint2DVD files. Click the Next button to continue.

Step4: Select additional tasks
Select if you want to create a desktop icon or create a quick launch icon. Click the Next button to continue.

Step5: Ready to install
This screen lets you review your installation options. Unless you want to make any changes, click the Next button and the installer will start to copy the necessary files.

Step6: Installing
This screen displays the process of the installer copying the files. You can click the Cancel button to cancel it before it is finished if you want to abort the installation.

Step7: Completing the Powerpoint2DVD Setup Wizard
When you see the last screen, select "Launch Powerpoint2DVD" if you want to launch the program right after the installation and then click the Finish button to end the installation.

Congratulations! You are now all ready to use Powerpoint2DVD.

Note: Working folder is used to store the temporary files generated by Powerpoint2DVD. To run the program properly, make sure the selected folder has enough space. Up to several GB temporary files may be generated.


Installation & Uninstallation

Uninstallation

Locate your Powerpoint2DVD folder in the programs folder in your Windows Start Menu, click "Uninstall Powerpoint2DVD ", and then click "Yes" when you see the prompt window. You have uninstalled Powerpoint2DVD . Thank you for using Powerpoint2DVD.


Quick Start

This chapter contains the following contents:

Step 1: Select Powerpoint file , working folder & DVD output folder
Step 2: Select TV Stanndard & Set Video Layout
Step 3: Select Desired Functions
Step 4: Select a Menu & Button
Step 5: Set Burning Options
Step 6: Burn DVD


Quick Start

Step 1: Select Powerpoint file , working folder & DVD output folder

Click the Browse button [image] in the Powerpoint File line to select the Powerpoint file you want to import.
Click the Browse button [image] in the Working Folder line to choose a working folder for your Powerpoint file.
Click the Browse button [image] in theDVD Output folder line to selects a folder on your hard drive for your Powerpoint DVD files.
Check the Trasition Effect option to apply transition effects to your slides.


Quick Start

Step 2: Select TV Stanndard & Set Video Layout

Select the TV standard your country uses. If you are not sure which standard your country uses, you can just select your country and the program will automatically help you choose the TV standard.
Click the Customize Video Layout button to set your video layout. In the Video Layout dialog box, you can select and position the Previous button and the Next button, set the size of your slides and choose a background image or a background color for them.


Quick Start

Step 3: Select Desired Functions

Choose to view your slides either in thumbnail mode or listview mode.
Select one or more playback modes for your Powerpoint slideshow. There are three playback modes available: Manual Play, Auto Play with music and Auto play without music. In auto play modes, the duration of each slide can be set by yourself. If you select Auto Play with music option, you should select a music file from your hard drive for your Powerpoint slideshow.


Quick Start

Step 4: Select a Menu & Button

Click on a menu template in the Menu Template List to select it. You can also select an image from your hard drive or just choose a background color as the menu background. Select a music file from your hard drive as the menu background music if you want to add background music to your menu.


Quick Start

Step 5: Set Burning Options

Choose the CD burner, the write speed, the disc type and the write method you prefer. You can also choose to label your disc and create a folder for your Powerpoint DVD files.


Quick Start

Step 6: Burn DVD

Click the Burn button to start creating your Powerpoint slideshow DVD files and burn them to your disc.


Settings

This chapter contains the following contents:

File & folder
Video Settings
Desired Functions
DVD Menu
Burning Options
Burn


Settings

File & folder

Powerpoint Source File
Select the Powerpoint file you want to import to the program from your hard drive.
Working Folder
Choose a folder in your hard drive as your Powerpoint2DVD working folder.
DVD Output folder
Selects a folder on your hard drive for your Powerpoint DVD files.
 Transition Effect
Check to apply transition effects to your Powerpoint slides.

Note: Working folder is used to store the temporary files generated by Powerpoint2DVD. To run the program properly, make sure the selected folder has enough space. Up to several GB temporary files may be generated.


Settings

Video Settings

Select TV standard
Select the TV standard your country uses.

Note: If you are not sure which standard your country uses, you can just select your country and the program will automatically help you choose the TV standard. North America, Korea and Japan use NTSC. Most other countries use PAL.

Video Layout
Click the Customize Video Layout button to open the Video Layout dialog box to customize your video layout.

Button Template List
Lets you select the Previous button and the Next button you want to use in your Powerpoint slideshow.
Note: Buttons are enabled only in manual playback mode.

Visible
Check to make the Previous button or the Next button visible on your menu.
 Note: Visible option is a default option. If you uncheck it for your Previous button or your Next button, you won't have the button on your menu. But you can still use the Previous button and the Next button on your remote control to navigate between your slides.

Left | Lets you adjust the position of your button horizontally.
Top | Lets you adjust the position of your button vertically.
Preview | Lets you preview your video layout. The preview size is 1/4 of the actual size.
Video Size | Lets you adjust the video size of your Powerpoint slides.
Safe | Safe is an area at the center of the video image which can be displayed on any TV set. Select Safe to make sure that no part of the video is cut no matter what TV set the video is displayed.
Action | Action is about the same as Safe. Action region is slightly larger than Safe and it can be displayed on most TV sets. However, on older TV sets, some parts of the video may be cut off.
Full | Full is the entire region of the video image. Select Full if you do not want any borders on your video.
Background Color | Lets you choose a background color for your slides.
Background Image | Lets you choose an image from you hard drive as the background image of your slides.


Settings

Desired Functions

In this step, you can select the functions you want to include in the final disc.

View the slides in thumbnail mode
Check to choose thumbnail display mode for your slides.
View the slides in listview mode
Check to choose listview display mode for your slides.
Play the slides manually
Check to enable manually playing your Powerpoint slideshow.
Play the slides automatically with music
Check to enable automatically playing your Powerpoint slideshow with background music.
seconds per page
 Lets you set the time that each slide lasts in Auto Play mode.

Music List
Add
Selects an audio file from your hard drive as the background music.
Delete
Removes selected audio file.
Move Down
Moves the selected audio file to the position after its current one.
Move Up
Moves the selected audio file to the position before its current one.
Play
Click to play the selected audio file.
Stop
Click to stop playing the selected audio file.


Settings

DVD Menu

Menu Template List Lets you select a menu template for your Powerpoint slideshow.
Preview Lets you preview your menu. The preview size is 1/9 of the actual size.
Background Image
Add [image] Lets you choose an image from you hard drive as the background image of your menu.
Delete [image] Removes the added background image.
OR Lets you choose a background color for your menu.

Background Music
Add [image] Lets you choose an audio file from your hard drive as the background music of your menu.
Play [image] Click to play the added background music.
Stop [image] Click to stop playing the added background music.
Delete [image] Removes the added background music.

DVD Menu Title Type the title for your menu and set its font.


Settings

Burning Options

Burner | Lets you select a burner you want to use to burn your Powerpoint DVD.
Write Speed | Lets you select a speed to burn your Powerpoint DVD.
Disc Type | Lets you select the type if the disc you want to use to burn your Powerpoint DVD.
Write Method | You can choose either Disc at once or Track at once to burn. If one doesn't work, choose the other.
CD Volume Label | Lets you label your CD.
Use Nero Drive | Select to use Nero Drive for your burner.
Record to CD | Select to burn the created DVD files to your disc.


Settings

Burn

This window displays the burning process.


FAQ

What's miniDVD? How can I burn a miniDVD?
MiniDVD is a regular CD that has DVD files in it. You can burn a miniDVD just with a regular CD and a common CD burner. To burn a miniDVD, you should select CD-R/CD-RW as the Disc Type in the Burning Options window.

What's TV standard?
TV standard is the video standard used in a country. It includes PAL/SECAM and NTSC. North America, Korea and Japan use NTSC. Most other countries use PAL.

What am I going to do if Powerpoint2DVD doesn't recognize my burner?
You can try again with or without the "Use Nero Drive" checked to see if your DVD burner can be recognized. If it still doesn't work, you can burn the all folders in the Output DVD folder you specified directly to your DVD disc using another burning software.

Does Powerpoint2DVD work with my burner?
Powerpoint2DVD works with most burners. If you want to burn a miniDVD, you don't even need a DVD burner.

If I want to disable playing the slides with remote control and play them automatically without music, what should I do?
You can just check Play the slides automatically with music option without adding any music.


How to buy

Click the Order Online button when you first launch the program to enter the buy page of our website to purchase this software. Or directly go to our buy page http://www.powerpoint-to-dvd.com/buy/buy.html to buy Powerpoint2DVD.

Technical Support: If you have questions to which you can't find answers in our FAQ, you can email our technical support at: support@powerpoint-to-dvd.com